package com.yeejoin.amos.boot.module.ccs.api.service;



public interface MqttReceiveService {

    /**
     * 处理警情消息
     * @param topic 主题
     * @param message 消息内容
     */
    void handlerMqttAlarmMessage(String topic, String message);


    /**
     * 处理问题下发消息
     * @param topic 主题
     * @param message 消息内容
     */
    void handlerMqttQuestionMessage(String topic, String message);
}
